RubyGems Navigation menu

fluent-plugin-rds-slowlog 0.0.5

Amazon RDS slow_log input plugin for Fluent event collector

Gemfile
          gem 'fluent-plugin-rds-slowlog', '~> 0.0.5'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-rds-slowlog
  
  
  
  
  
  
  

Total downloads 3,180

For this version 600

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5 - February 5, 2014 (6.5 KB)
  2. 0.0.4 - October 7, 2013 (6.5 KB)
  3. 0.0.3 - September 18, 2013 (6.5 KB)
  4. 0.0.2 - June 28, 2013 (6.5 KB)
  5. 0.0.1 - March 9, 2013 (6 KB)

Development Dependencies: